
div.siteBodyMain {
    padding-top: 0px;
}

p {
font-family: 'Open Sans', sans-serif;
font-size: 13px;
} 

td.topStandard {
font-family: "Open Sans";
padding-left: 0px;
padding-right: 60px;
font-size: 14px;
}

.call {
font-family: "Open Sans";
font-size: 24px;
font-weight: bold;
color: #000;
}

.no {
font-family: "Open Sans";
font-size: 24px;
font-weight: bold;
color: #e51c40;
}


td.topRollover {
font-family: "Open Sans";
padding-left: 0px;
padding-right: 60px;
font-size: 14px;
}

td.topSelected {
font-family: "Open Sans";
padding-left: 0px;
padding-right: 60px;
font-size: 14px;
}

h3 {
font-family: "Open Sans";
padding-left: 0px;
padding-right: 60px;
font-size: 16px;
font-weight: bold;
color : #e51c40;
}